﻿body {
  direction: rtl;
  height: 100%;
  box-sizing: border-box;
}

@media all and (max-width: 319px) {
  html {
    font-size: 12px !important;
  }
}

@media all and (min-width: 320px) and (max-width: 479px) {
  html {
    font-size: 12px !important;
  }
}

@media all and (min-width: 480px) and (max-width: 639px) {
  html {
    font-size: 16px !important;
  }
}

@media all and (min-width: 640px) and (max-width: 1023px) {
  html {
    font-size: 24px !important;
  }
}
/*@brandColor: #2cd5c4;
@bgColor: #fbacac;*/
.menubox {
  display: none;
  /*background-color: pink;*/
  /*background: url(https://www.012mobile.co.il/globalassets/global/kidzguard/images/likeOld.png) #ffffff no-repeat;*/
  background-attachment: fixed;
  background-position: 45% 15%;
  padding-top: 1%;
}

@media (min-width: 1025px) {
  .menubox {
    display: block;
  }
}

.menubox > div {
  margin: 28px;
}

@media (max-width: 500px) {
  .menubox > div .sp-thumbnail {
    text-align: center;
  }
  .menubox > div .sp-thumbnail-image-container {
    display: none;
  }
  .menubox > div .sp-thumbnail-text {
    width: 120px;
  }
  .menubox > div .sp-thumbnail-title {
    font-size: 12px;
    text-transform: uppercase;
  }
  .menubox > div .sp-thumbnail-description {
    display: none;
  }
}

@media (min-width: 1024px) {
  .menubox > div {
    width: 960px;
    margin: 0 auto;
  }
}

@media (min-width: 1263px) {
  .menubox > div {
    width: 1214px;
    padding-right: 10%;
  }
}

@media (min-width: 1920px) {
  .menubox > div {
    padding-right: 0;
  }
}

.menubox > div .sp-thumbnail-image-container {
  width: 100px;
  height: 80px;
  overflow: hidden;
  float: left;
}
.menubox > div .sp-thumbnail-image {
  height: 100%;
}

.menubox > div .sp-thumbnail-text {
  width: 170px;
  float: right;
  padding: 8px;
  background-color: #F0F0F0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.menubox > div .sp-thumbnail-title {
  margin-bottom: 5px;
  text-transform: uppercase;
  color: #333;
}

.menubox > div .sp-thumbnail-description {
  font-size: 14px;
  color: #333;
}

.menubox > div .title {
  margin-bottom: 25px;
}

@media (min-width: 640px) {
  .menubox > div .title {
    font-size: 7.2em;
    margin-top: 42px;
  }
}

.menubox > div .info-slide {
  margin: 46px 0 0 0;
}

.menubox > div .info-slide .sp-slide {
  /*padding-right: 5%;
  margin-right: 5%;*/
}

.menubox > div .info-slide .panel-body {
  position: relative;
}

.menubox > div .info-slide .panel-body .text {
  color: #000;
  position: absolute;
  width: 50%;
  z-index: 2;
}

@media (min-width: 1025px) and (max-width: 1262px) {
  .menubox > div .info-slide .panel-body .text {
    width: 69%;
  }
  .menubox > div .info-slide .panel-body .text.first {
    width: 49%;
  }
}

.menubox > div .info-slide .panel-body .text p {
  font-family: simpler-black;
}

@media (min-width: 1024px) {
  .menubox > div .info-slide .panel-body .text p {
    font-size: 22px;
  }
}

.menubox > div .imgWrapper {
  position: absolute;
  /*left: 70px;*/
  left: 5%;
  top: 0px;
}

.menubox > div .imgWrapper img {
  display: block;
  width: 90%;
}

.menubox > div .sp-thumbnail-container {
  overflow: visible !important;
}

.menubox > div .sp-right-thumbnails {
  overflow: visible !important;
}

.menubox > div .sp-thumbnail-text {
  width: 375px;
  height: 90px;
  /*padding: 8px;*/
  padding: 22px 0 0 0;
  background-color: #f2f2f2;
  border-right: 2px solid #080808;
  cursor: pointer;
  direction: rtl;
}

.menubox > div .sp-thumbnail-text h3 {
  margin-top: 0;
}

.menubox > div .sp-thumbnail-text h3 span {
    font-size: 1.3em;
    line-height: 100%;
    vertical-align: middle;
    border: 0px solid green;
}

.menubox > div .sp-thumbnail-title {
  color: #000000;
  text-align: right;
  font-family: simpler-black;
  font-size: 18px;
  line-height: 25px !important;
  padding-right: 20px;
}

.menubox > div .sp-left-thumbnails .sp-thumbnail-container,
.menubox > div .sp-right-thumbnails .sp-thumbnail-container {
  margin-bottom: 21px;
}

.menubox > div .sp-selected-thumbnail .sp-thumbnail-text {
  background-color: #2cd5c4 !important;
  border-right: 2px solid #2cd5c4 !important;
}

.menubox > div .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
  border-left: 0 solid #F00;
  margin-left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 45px 19px 45px 0;
  border-color: transparent #2cd5c4 transparent transparent;
}

.menubox > div .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
  border-right: 0 solid #F00;
  border-top: 0 solid transparent;
  border-bottom: 0 solid transparent;
}

.mobileAccordion {
  display: none;
  background: #ffffff;
  font-family: 'simpler-regular';
  padding: 5% 1%;
}

@media (max-width: 1024px) {
  .mobileAccordion {
    display: block;
    padding: 3% 0 3% 0;
  }
}

.mobileAccordion .accordion {
  font-size: 1.65rem;
  width: 98%;
  margin: 0 auto;
}

.mobileAccordion .accordion-header,
.mobileAccordion .accordion-body {
  background: white;
}

.mobileAccordion .accordion__item {
  margin-bottom: 4%;
}

.mobileAccordion .accordion-header {
  padding: 1.5rem 0.75rem 1.5rem 0.75rem;
  background: #f2f2f2;
  color: #000;
  cursor: pointer;
  transition: all .3s;
  border-right: 3px solid #ffffff;
  font-size: 1.3rem;
  font-weight: normal;
  font-family: simpler-bold;
  position: relative;
}

.mobileAccordion .accordion-header a {
  color: #000;
  text-decoration: none;
  display: block;
  width: 90%;
  text-align: right;
}

.mobileAccordion .accordion-body {
  background: #fcfcfc;
  color: #3f3c3c;
  display: none;
  border: 3px solid #2cd5c4;
  border-top: none;
}

.mobileAccordion .accordion-body__contents {
  padding: 1rem;
  font-size: 1rem;
}

.mobileAccordion .accordion-body__contents > p {
  font-size: 1.5rem;
  font-family: 'simpler-regular';
  line-height: 2rem;
}

.mobileAccordion .accordion-body__contents .imgWrapper > img {
  display: block;
  width: 100%;
}

.mobileAccordion .accordion__item > .accordion-header:after {
  content: '';
  background: url('../images/arrow-accord-down.png') no-repeat;
  position: absolute;
  top: 36%;
  left: 3%;
  width: 1.6rem;
  height: 1.6rem;
  background-size: 100%;
  background-position: center;
  transition: .3s all;
  transform: rotate(0deg);
}

.mobileAccordion .accordion__item.active > .accordion-header:after {
  transform: rotate(-180deg);
}

.mobileAccordion .accordion__item.active .accordion-header {
  background: #2cd5c4;
  border-right: 3px solid #2cd5c4;
  font-family: 'simpler-bold';
}

.mobileAccordion .accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: black;
}